[sup-devel] Tokyo Cabinet fails with invalid record header

William Morgan wmorgan-sup at masanjin.net
Mon Jun 20 12:42:24 EDT 2011


Reformatted excerpts from Horacio Sanson's message of 2011-06-20:
> When you say try 0.4 you mean leveldb-ruby version 0.4 right?, because
> I downloaded the source from github and the latest version I get is
> 0.3. Also rubygems only has version 0.3.

Whoops, forgot to upload it. Try now. (0.4 should have the fix for
cstdatomic issue, but nothing with -fPIC.)
-- 
William <wmorgan-sup at masanjin.net>


More information about the Sup-devel mailing list